@charset "Shift_JIS";

/*ベース -------------------------------------------------------------------------*/
body{
	font-size: 80%;
	color: #646464;
	line-height: 16px;	
	margin-top: 0px;
	padding: 0px;
	background-color: #D8D8D8/*#C90*/;
}

a:link, a:visited, a:hover {
	color: #006699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}

h1{
 font-size: 120%;
 color: #334d55;
}

h2{
 font-size: 114%;
 color: #006699;
}

h3{
 font-size: 100%;
 color: #334d55;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 font-weight:bold;
 color: #646464;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}

/*レイアウト----------------------------------------------------------------------*/
				
#masthead{
	margin: auto;
	padding: 12px 10px 9px 10px;
	background-color:#FFF;
	border-right: 1px solid #646464;
	border-left: 1px solid #646464;
	width: 708px;
	height: 17px;
}

#headmenu{
	float: left;
	width: 300px;
}

#headlogo{
	float: right;
	width: 103px;
}

#globalNav{
margin: auto;
padding: 3px 0px 3px 8px;
background-color:#FFF;
border-top: 1px solid #646464;
border-right: 1px solid #646464;
border-left: 1px solid #646464;
border-bottom: 1px solid #646464;
width: 720px;
}

#panlist{
	font-size: 80%;
	margin: auto;
	padding: 3px 0px 3px 10px;
	background-color: #EBEBEB;
	border-right: 1px solid #646464;
	border-left: 1px solid #646464;
	border-bottom: 1px solid #646464;
	width: 718px;
}

#master{
	margin: auto;
	padding: 0px;
	background-color:#FFF;
	width: 730px;

}

#footer{
	margin: auto;
	padding: 3px 10px 3px 10px;
	background-color: #EBEBEB;
	border: 1px solid #646464;
	border-top: 1px solid #646464;
	border-right: 1px solid #646464;
	border-left: 1px solid #646464;
	border-bottom: 1px solid #646464;
	width: 708px;
}

/**********************************************/

.comer1-01 {
	background-image:  url(images/rl1.gif);
}
.comer1-02 {
	background-image:  url(images/rl2.gif);
}
.comer1-03 {
	background-image:  url(images/rl3.gif);
}
.comer1-04 {
	background-image:  url(images/rl4.gif);
}

/**********************************************/

.bg-wht {
	background-color: #FFF;
}
.bg-frm {
	background-color: #646464;
}

.bg-nav {
	background-color: #E9DAB4;
}

.bg-gry {
	background-color: #E4E4E4;
	}

/**********************************************/

.txt-s{
font-size: 80%;
}

.txt-red{
color: #FF0000;
}

.txt-green{
color:#006600;
}

/**********************************************/

.linkimg{
border: none;
}